@charset "utf-8";

/*headerの仕様を変更したので、変更前の方で、ヘッダー画像が340pxより広い場合はこちらを適用*/
#header {
	width: auto;
	max-width:1070px;
	background: url(../img/format_mobile_title3.jpg) no-repeat center;
}

#outline {
	background: url(../img/format_backShadow2.jpg) repeat-y center;
}

/*ID11参考に書き出す画像も変更*/
/*左右両サイドの影はadminの広いwidthの未表示され、予約画面側では切り取られ表示される。*/

* {
      font-family:"Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;

  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
	font-size: 100%;
	color: #000000;
}
td, tr {
	color: #000000;
}

table.entry_input tr.title td {
		background: #483623;
	}

		table.entry_input tr.note p {
			background: #F5F1EE;
		}
		table.entry_input tr.note2 p {
			background: #F5F1EE;
		}

		h2.list1 {
		background: #F5F1EE;
	}
	h2.list2 {
		background: #F5F1EE;
	}

	table.waitingList td.tdTitle {
		border-color: #483623;
		background: #483623;
	}

#timeTable {
	background-color: #F5F1EE;
}
	#timeTable p.ttTitle {
		color: #FFFFFF;
		background-color: #483623;
	}

	h2.middle {
		color: #483623;
	}
	#timeTableInfo p.timing {
		color: #483623;
	}

/*ボタンをCSSにしたCLIENT_ID190以上*/
p.btn_selectTime2 {
    background-color: #483623;
}
    p.btn_selectTime2 a {
        background-color: #483623;
        color:#FFFFFF;
    }


h2 {
  font-weight: 700;
}
    p.btn_selectTime2 a {
  font-weight: 700;
    }		p.btn_goYoyaku2 a {
  font-weight: 700;
		}
	table.waitingList td.self_strong {
  font-weight: 700;
	}